body {
	
	margin: 0px;
	margin-left: 1px;
	padding: 0; 
	background-image: url(../Images/index-main-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #babcc7;
}

.wrapper {
	width: 888px;
	margin: 0 auto;
	height: 757px;
	background-image: url(../Images/site_placeholder.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.header {
	height: 257px;
	width: 888px;
	position: relative;
}
.header  .theory  {
	position: absolute;
	top: 11px;
	height: 69px;
	width: 190px;
	left: 684px;
}

.header  .driving_test  {
	position: absolute;
	top: 87px;
	height: 69px;
	width: 190px;
	left: 684px;
}

.header  .rules_road  {
	position: absolute;
	top: 165px;
	height: 69px;
	width: 190px;
	left: 684px;
}

.whitebox_content {
	position: relative;
	height: 170px;
	width: 426px;
	left: 24px;
	margin-right: 19px;
	margin-left: 19px;
}
.whitebox_text_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0000;
}
.whitebox_text_blue {
	color: #001b43;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.footer {
	position: absolute;
	height: 138px;
	width: 888px;
	top: 620px;
}
.footer .oceandesign {
	position: absolute;
	height: 16px;
	width: 112px;
	right: 10px;
	bottom: 0px;
}

.footer .email {
	position: absolute;
	left: 498px;
	top: 64px;
}
